Re: [[gtkmm] build of gtkmm cvs version]

Is this gtkmm 2.4 or gtkmm 2.2? 

I guess you might be using different versions of the autotools - you could
tell us what you have.

If this is gtkmm 2.4, and glibmm 2.4 works for you then maybe you can make a
suitable patch for gtkmm 2.4 based on what you see in glibmm 2.4. 

erwan ancel <erwan ancel free fr> wrote:
> Hi,
> I am trying to compile the cvs version of gtkmm (taken today) under
> linux mandrake 9.1, and tells me that there is an error:
> output follows.
> I found that this variable `win32_dlls_extra_libs' is defined in glibmm
> (I also installed the CVS version, but it worked for this one).
> Any idea ?
> output:
> bash> ./
> which: no gnumake in (/usr/X11R6/bin:/usr/local/bin:/bin:/usr/bin)
> Found GNU make at /usr/bin/gmake... good.
> Adding libtools.
> Building macros.
> Building makefiles.
> atk/atkmm/ variable `win32_dlls_extra_libs' not defined
> gdk/gdkmm/ variable `win32_dlls_extra_libs' not defined
> gtk/gtkmm/ variable `win32_dlls_extra_libs' not defined
> pango/pangomm/ variable `win32_dlls_extra_libs' not
> defined
> _______________________________________________
> gtkmm-list mailing list
> gtkmm-list gnome org

Murray Cumming
murrayc usa net

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]